@media (max-width:1200px) {}

@media (max-width:1023px) {
    .top_contact li {
        padding: 0 3px;
        margin: 0;
        border: 0;
    }

    .top_contact li:first-child {
        padding-left: 5px;
    }

    .top_contact li a {
        font-size: 14px;
        font-weight: 600;
        line-height: 40px;
    }

    .navigation {
        float: left;
        width: 100%;
        position: relative;
    }

    .navigation .navbar {
        display: block;
        float: left;
        width: 100%;
        padding: 5px 0;
    }

    .navigation .menu {
        display: none;
        width: 100%;
        overflow: hidden;
        overflow-y: visible;
        position: relative;
        z-index: 9999;
        max-height: 480px;
        overflow-y: auto;
        position: absolute;
        top: 100%;
        background: var(--primary);
        left: 0;
        right: 0;
        text-align: left;
    }

    .navigation .menu ul li {
        padding: 0;
        float: left;
        width: 100%;
        display: block
    }

    .navigation .menu ul li a {
        padding: 7px 15px;
        text-align: left;
        font-size: 14px;
        border-right: 1px dashed transparent;
        color: #fff;
        border-bottom: 1px solid var(--primary);
        display: block;
    }
    .navigation .menu ul li:hover{
        background-color: var(--secondary);
    }

    .navigation .menu ul li ul.cs-dropdown {
        position: relative !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: auto !important;
        left: auto !important;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        width: 100%;
        display: none;
        transition: none !important
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        width: 100%;
        background: #666
    }

    .navigation .menu ul .cs-submenu a {
        position: relative
    }

    .navigation .menu ul li.cs-submenu a button {
        display: block;
        position: absolute;
        top: 0px;
        right: 15px;
        background: transparent;
        border: 0;
        color: #fff;
        font-size: 16px;
        height: 30px;
        outline: none;
        width: 30px;
        padding: 0;
        text-align: center;
        line-height: 18px
    }

    .navigation ul li.cs-submenu a button svg {
        width: 16px;
        height: 16px;
    }

    .navigation ul li.cs-submenu a button.rotated svg {
        transform: rotateZ(180deg);
    }

    .navigation ul li.cs-submenu:hover svg {
        transform: rotateZ(0deg);
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button svg {
        transform: rotateZ(0deg);
        color: #fff;
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button.rotated svg {
        transform: rotateZ(180deg);
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        float: left;
        width: 100% !important;
        background: #444
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown {
        left: 100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown {
        left: -100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li {
        border-bottom: 0
    }

    .navigation .menu ul li ul.cs-dropdown li a {
        color: #fff;
        display: block;
        font-size: 14px;
        padding: 7px 15px;
        line-height: normal;
        border-bottom: 1px solid var(--primary);
        background: var(--primary);
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a {
        background: var(--primary);
    }

    .mobile_hide {
        display: none !important;
    }

    .navigation .menu ul li.active a,
    .navigation .menu ul li:hover a {
        color: var(--primary);
    }

    .navigation .menu ul li:hover ul.cs-dropdown {
        display: none;
    }

    .home_slider .container {
        padding-top: 50px;
        padding-bottom: 15px;
    }

    .home_slider .sliderDetail .infoSlide .sliderContent {
        width: 100%;
    }

    .home_slider .sliderDetail .infoSlide .sliderContent .sliderTitle {
        font-size: 24px;
    }

    .home_slider {
        background: var(--primary);
    }

    .home_slider .sliderArrows {
        right: 2%;
        top: 44%;
    }

    .home_slider .sliderArrows .sliderUp,
    .home_slider .sliderArrows .sliderDown {
        background: #fff;
        color: var(--primary);
    }

    .introduce_services {
        max-width: 100%;
    }

    .introduce_images {
        max-width: 100%;
    }

    .home_service .slick-prev {
        left: -10px
    }

    .home_service .slick-next {
        right: -10px;
    }

    .services_margin {
        margin: 0;
    }

    .whychooseus3 ul li {
        width: 100%;
    }

    .padding_40 {
        padding: 20px 15px;
    }

    .web-pulse-testimonials {
        width: 100%;
    }

    .bg_img {
        width: 100%;
    }

    .left-negative-margin {
        margin-left: 15px;
        margin-top: 3.5rem;
        max-width: 290px;
    }

    .right-content {
        padding: 0 15px;
    }

    .read_more {
        text-transform: inherit;
    }

    .navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown {
        display: none;
    }
    .footer-widget{float:left; width:100%; margin-bottom: 25px;}
    .wps_copy{line-height: 24px; padding: 10px 0;}
}

@media (max-width:980px) {
    .feature_height {
        display: block;
        overflow: hidden;
        padding: 15px;
        text-align: center;
        height: 140px;
    }

    .feature_item .feature_image {
        position: relative;
        text-align: center;
        min-height: 260px;
        overflow: hidden;
        border-bottom: 3px solid #f7b11b;
    }

    .feature_item .feature_image .image {
        position: relative;
        padding: 0px;
        text-align: center;
        min-height: 260px;
        overflow: hidden;
        transition: all 0.4s ease-in-out;
    }

    .feature_item_1 .feature_image {
        position: relative;
        padding: 0;
        text-align: center;
        min-height: 210px;
        overflow: hidden;
        border-bottom: 3px solid #f7b11b;
    }

    .feature_item_1 .feature_image .image {
        position: relative;
        padding: 0px;
        text-align: center;
        min-height: 210px;
        overflow: hidden;
        transition: all 0.4s ease-in-out;
    }

    .search {
        max-width: 250px;
        width: 100%;
        margin: 0 0px;
        padding: 0;
        position: relative;
    }
}

@media (max-width: 768px) {
    .main_header .nav li.active > a {
        color: #fff !important;
    }
}

@media (max-width:768px) {
    .home_right {
        margin: 0 0 15px 0;
    }

    .feature_item_1 .feature_image {
        position: relative;
        padding: 0;
        text-align: center;
        min-height: 220px;
        overflow: hidden;
        border-bottom: 3px solid #f7b11b;
    }

    .feature_item_1 .feature_image .image {
        position: relative;
        padding: 0px;
        text-align: center;
        min-height: auto;
        overflow: hidden;
        transition: all 0.4s ease-in-out;
    }

    .feature_item_1 .feature_image .image img {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }

    .top_right {
        margin: 5px 0;
    }

    .offers .item {
        display: block;
    }

    .offers {
        text-align: center;
    }

    .work-content {
        margin-bottom: 20px;
    }

    .offerhead {
        font-size: 18px;
        line-height: normal;
        text-align: center;
        margin-bottom: 15px;
    }

    .viewbt {
        float: none;
        display: inline-block;
    }

    #featuredProducts .owl-nav .owl-prev {
        left: -10px;
    }

    #featuredProducts .owl-nav .owl-next {
        right: -10px;
    }

    #ourProducts .owl-nav .owl-prev {
        left: -10px;
    }

    #ourProducts .owl-nav .owl-next {
        right: -10px;
    }

    .ctpbox {
        margin-bottom: 30px;
    }

    .h_blog .item .blog_b {
        margin: 0;
    }

    .home_testimonials_webpulse {
        background-size: cover;
    }

    .footer_widget {
        margin-bottom: 20px;
    }

    .text-right {
        text-align: left;
    }

    .navbar .phone_call {
        margin: 7px 0 0;
    }

    .market-list li {
        width: 50%;
    }

    .webpulse_home_clients .clients {
        margin: 0;
    }

    .heading_banner {
        background-size: cover;
        background-position: center;
    }

    .banner-contact {
        display: block;
    }

    .banner-contact a {
        float: none;
        margin-right: 10px;
    }

    .banner-btn {
        margin-top: 15px;
    }
}



@media (max-width:650px) {
    .phone_call {
        margin: 0;
        font-size: 17px;
    }
}



@media (max-width:480px) {}

@media (max-width:320px) {}